-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

- -------------------------------------------------------------------------
Debian Security Advisory DSA-4922-1                   [email protected]
https://www.debian.org/security/                       Moritz Muehlenhoff
May 29, 2021                          https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package        : hyperkitty
CVE ID         : CVE-2021-33038

Amir Sarabadani and Kunal Mehta discovered that the import functionality
of Hyperkitty, the web user interface to access Mailman 3 archives, did
not restrict the visibility of private archives during the import, i.e.
that during the import of a private Mailman 2 archive the archive was
publicly accessible until the import completed.

For the stable distribution (buster), this problem has been fixed in
version 1.2.2-1+deb10u1.

We recommend that you upgrade your hyperkitty packages.

For the detailed security status of hyperkitty please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/hyperkitty

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: [email protected]